<?php
session_start();
include "../../inc/config.php";
session_check();
switch ($_GET["act"]) {
  case "in":
  
  
  
  $data = array("ciudad_idciudad"=>$_POST["ciudad_idciudad"],"identificacion"=>$_POST["identificacion"],"nombres"=>$_POST["nombres"],"apellidos"=>$_POST["apellidos"],"direccion"=>$_POST["direccion"],"tel"=>$_POST["tel"],"cel"=>$_POST["cel"],"email"=>$_POST["email"],"fechana"=>$_POST["fechana"],);
  
  
  
   
    $in = $db->insert("clientes",$data);
    
    if ($in=true) {
      echo "good";
    } else {
      return false;
    }
    break;
  case "delete":
    
    
    
    $db->delete("clientes","idclientes",$_GET["id"]);
    break;
  case "up":
   $data = array("ciudad_idciudad"=>$_POST["ciudad_idciudad"],"identificacion"=>$_POST["identificacion"],"nombres"=>$_POST["nombres"],"apellidos"=>$_POST["apellidos"],"direccion"=>$_POST["direccion"],"tel"=>$_POST["tel"],"cel"=>$_POST["cel"],"email"=>$_POST["email"],"fechana"=>$_POST["fechana"],);
   
   
   

    
    $up = $db->update("clientes",$data,"idclientes",$_POST["id"]);
    if ($up=true) {
      echo "good";
    } else {
      return false; 
    }
    break;
  default:
    # code...
    break;
}

?>